﻿.SGHAlertBox {
    text-align: center;
    margin: 10px;
}
.SGHAlertBox > span {
    width: calc(100% - 40px);
    display: inline-block;
}
.Alert_DissmissBut {
    position: absolute;
    right: 10px;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    padding: 0px;
}
.Alert_DissmissBut > i {

}
.SGHAlertHolder {
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
}